# Verification Types

This object represents configurations describing how new borrower verifications
should behave.

 - [GET /verification-questions](https://docs.peachfinance.com/api-docs/api-public/verification-types/peach.borrower_verification.handlers.borrower_verification_questions_get_all.md): Retrieve all the questions which are available for use with verification types—i.e., the question bank.
 - [GET /verification-types](https://docs.peachfinance.com/api-docs/api-public/verification-types/peach.borrower_verification.handlers.borrower_verification_types_get_all.md)
 - [POST /verification-types](https://docs.peachfinance.com/api-docs/api-public/verification-types/peach.borrower_verification.handlers.borrower_verification_types_create.md): Create a new borrower verification type. This represents one configuration of how to perform borrower verifications. Later, when starting a new borrower verification, you can then specify a particular
 - [GET /verification-types/{verificationTypeId}](https://docs.peachfinance.com/api-docs/api-public/verification-types/peach.borrower_verification.handlers.borrower_verification_types_get_one.md)
 - [PUT /verification-types/{verificationTypeId}](https://docs.peachfinance.com/api-docs/api-public/verification-types/peach.borrower_verification.handlers.borrower_verification_types_update.md)
